Requerimientos para dispositivos iOS:

  • El dispositivo objetivo debe tener la versión iOS 7 - 8.4; 9.0 - 9.1 with Jailbreak
    iOS 7 - 11+ without Jailbreak
  • El dispositivo objetivo iPhone o iPad debe tener conexión a Internet.
  • Esl dispositivo objetivo debe tener jailbreak.
  • Necesita acceso físico al dispositivo para instalar mSpy.

mSpy Sin Jailbreak

  • Compatible con Todas las versiones de iOS
  • El dispositivo debe estar conectado al Internet.
  • No necesita acceso físico al dispositivo si ya tiene las credenciales iCloud.
  • El acceso físico al dispositivo puede volverse necesario si el respaldo de iCloud no está activado en el dispositivo.

Requerimientos para dispositivos Android (tablets y celulares):

  • El dispositivo objetivo debe tener la versión Android 4+
  • El dispositivo Android debe estar conectado al Internet.
  • Necesita acceso físico al dispositivo para instalar mSpy.
  • La vigilancia de la mensajería instantanea sólo funcionan en Androids con acceso root.
  • El monitoreo de Facebook, Skype, Viber, WhatsApp, Redes Wi-Fi y Gmail en Android requiere el acceso root al dispositivo.